CESA-2006:0582 Low CentOS 4 x86_64 kdebase - security update
Posted on: 08/24/2006 08:51 AM

CentOS Errata and Security Advisory 2006:0582

https://rhn.redhat.com/errata/RHSA-2006-0582.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
kdebase-3.3.1-5.13.i386.rpm
kdebase-3.3.1-5.13.x86_64.rpm
kdebase-devel-3.3.1-5.13.i386.rpm

src:
kdebase-3.3.1-5.13.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060582_low_centos_4_x86_64_kdebase__security_update.html)